Install Docker Discourse without backporting


(Squawkers13) #1

I’m trying to install Discourse. Due to the fact that Docker does not support the old OpenVZ kernels, I was using BitNami’s package until I tried to update it and it broke.
I would like to install the official package, but am unable to change the kernel.


(Régis Hanol) #2

I guess you’re stuck waiting for Docker to add support for OpenVZ kernels then :worried: